/*
Styles used on Backpages:
Contents:
 - Breadcrumbs
 - Sidebar
 - Tooltip Lists
 - Toolbar
*/

/* Breadcrumbs */
#breadcrumbs {
	min-height: 20px;
	padding-right: 5px;
}
#main #breadcrumbs ul li {
	display: block;
	margin: 0;
	padding: 0 3px 0 8px;
	background: url(/images/template/navigation/arrow.gif) no-repeat 0px 5px;
	color: #B70024;
}
#main #breadcrumbs ul li a {
	font-weight: normal;
	color: #000;
}
#main #breadcrumbs ul li a:hover {
	color: #B70024;
}
#sidebar #breadcrumbs ul {
	padding-left: 5px;
}
/* Sidebar */
#sidebar {
	color: #555;
}

#sidebar ul {
	padding: 0 20px;
}

#sidebar li {
	list-style: none !important;
}
#sidebar li.whitepaper {
	list-style: outside square url(/images/icons/pdf_small.gif) !important;
	margin-left: 16px;
}
#sidebar h2, #sidebar h2 {
	border-bottom: 1px solid #FFF;
	margin: 0 0 15px 0;
	padding: 9px 20px;
	background: #CC092F url(/images/template/bg_sidebar_header.png) bottom right no-repeat;
	color: #FFF;
	line-height: 22px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.25), 1px 1px 0 rgba(255, 255, 255, 0.25);
}

#sidebar h3, #sidebar h4 {
	margin: 0 20px 10px 20px;
}
#sidebar h3.two-tone, #sidebar h3.two-tone-single {
	margin: 0 0 0 10px;
}

#sidebar h3{
	font-size: 15px;
	color:#CC092F;
}

#sidebar h4 {
	font-size: 13px;
}

#sidebar p, #sidebar form {
	margin: 0 10px 15px 20px;
}

#sidebar .learn-more {
	clear: both;
	margin-bottom: 15px;
}

#sidebar ul.menu {
	padding-left: 15px;
}

#sidebar ul.menu li {
	margin-left: 20px;
	list-style: none;
}

#sidebar .toggle_header {
	margin-left: 16px !important;
}

#sidebar li .toggle_header {
	margin: 0 !important;
	text-indent: -20px;
}
#sidebar .toggle_body ul.menu {
	margin: 0;
}

#sidebar .toggle_body ul.menu li {
}

#sidebar .toggle_body ul.menu li ul.menu {
	padding: 0;
}

#sidebar ul.menu li .toggle_body {
	margin: 8px 0 0 0;
}

#sidebar a {
	color: #000;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #B70024;
}

/* Featured Products */
#sidebar .featuredProducts .box-inner {
	padding-left: 15px;
}
#sidebar .featuredProducts ul {
	overflow: hidden;
	clear: both;
	margin: 10px 0;
}
#sidebar .featuredProducts {
	margin-top: 10px;
}
#sidebar .featuredProducts li {
	background: url(/images/template/content/sidebar/featured_product_divider.gif) no-repeat left bottom;
	margin: 0px;
	display: block;
	overflow: hidden;
	font-size: 13px;
	color: #333;
	height: 60px;
	width: 215px;
	padding: 10px 0 0 0;
	list-style-image: none;
	*width: 220px;
	*background: url(/images/template/content/sidebar/featured_product_divider.gif) no-repeat left bottom;
}
#sidebar .featuredProducts li a {
	font-weight: normal;
}
#sidebar .featuredProducts li.last {
	background: none;
}
#sidebar .featuredProducts img {
	float: left;
	margin-right: 3px;
}
#sidebar .featuredProducts img.readmore {
	display: inline;
	float: none;
	margin: 0px 0px 0px 5px;
}
#sidebar select {
	width: 184px;
	margin: 3px 0;
}

/* Sidebar box */
.sidebar-box {
	margin: 0;
}
.sidebar-box .box-top {
	height: 20px;
	background: url(/images/template/bg_sidebar_shadow_top.png) no-repeat;
}
.sidebar-box .box-shadow {
}
.sidebar-box .box-inner {
	border: 1px solid #FFF;
	background: #FFF url(/images/template/bg_content_body.png) 0 0 repeat-x;
	margin: -14px 10px 0 10px;
	padding: 0;
	*zoom: 1;
}
.sidebar-box .box-inner div {
	margin: 0 20px;
}
.sidebar-box .box-bottom {
	height: 18px;
	background: url(/images/template/bg_sidebar_shadow_bottom.png) no-repeat;
	margin-bottom: 7px;
}

/* Sidebar Icon and Photo Features */
.sidebar-icon-feature, .sidebar-photo-feature {
	clear: both;
	width: 183px;
	overflow: hidden;
	padding: 0;
}
.sidebar-photo-feature.mast_item {
	background: transparent !important;
}
.sidebar-icon-feature {
	margin-bottom: 10px !important;
}
.sidebar-icon {
	float: left;
	margin: 0 20px 15px 0 !important;
	padding: 4px 0 0 0 !important;
}
.sidebar-icon-feature .sidebar-feature {
	width: 88px;
	float: right;
	margin: 0 0 15px 0 !important;
	word-wrap: normal;
}
.sidebar-icon-feature .sidebar-feature p {
	margin: 0 !important;
	padding: 0;
}
.sidebar-photo-feature {
	position: relative;
	width: 223px;
	margin: 0 !important;
	overflow: visible;
}
#sidebar .sidebar-photo-feature .sidebar-feature p {
	margin-bottom: 8px !important;
}

/* For $sidebar_photo_class */
.photo-height-134 {
	height: 134px;
}
.photo-height-134-last {
	height: 122px;
}
.photo-height-160 {
	height: 160px;
}
.photo-height-160-last {
	height: 148px;
}
.sidebar-photo-feature-additional {
	border-top: 1px dotted #c8c8c8;
}
.sidebar-photo {
	position: absolute;
	top: 0;
	right: 0;
	width: 80px;
	margin: 0 !important;
	padding: 10px !important;
}
#sidebar .sidebar-photo {
	position: 		static;
	float: 			right;
}
#sidebar .sidebar-feature {
	float: 			left;
}


.sidebar-photo-feature .sidebar-feature {
	width: 120px;
	margin: 0 !important;
	padding: 10px 0 0 0;
}

#mc_embed_signup form {
	margin: 0 10px 15px 0;
}



/* NOTE: "1 column" layout is defined in one_column.css */

/* Module box */
.module-box {
	margin: 0 0 -16px 0; /* negative bottom margin leaves room for dropshadow */
}
.module-box .box-top {
	height: 46px;
	background: url(/images/template/bg_module_shadow_top.png) no-repeat;
	padding: 8px 0 0 11px;
}
.module-box .box-top-notitle {
	height: 10px;
	background: url(/images/template/bg_module_plain_top.png) no-repeat;
	padding: 0 0 0 11px;
}

.module-box .box-shadow {
}
.module-box .box-title {
	width: 248px;
	background: #CC092F url("/images/template/bg_content_header.png") bottom right no-repeat;
	margin: 0;
	padding: 0 20px;
}
.module-box .box-inner {
	position:		static;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	background: url(/images/template/bg_content_body.png) 0 0 repeat-x #FFF;
	margin: 0 10px;
	padding: 0;
}
.module-box .inner-notitle {
	padding:10px 20px 10px 20px;
}

.module-box .box-bottom {
	height: 38px;
	background: url(/images/template/bg_module_shadow_bottom.png) no-repeat;
	margin-bottom: 0px;
}
.module-box .box-inner ul {
	margin: 0 !important;
	padding: 0 0 10px 0;
}
.module-box table.tabular {
	border: none;
}
.module-box h2 {
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 45px;
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.25), 1px 1px 0 rgba(255, 255, 255, 0.25);
}
.module-box .inner-notitle h2 {
	margin: 0;
	padding: 0;
	font-size: 20px;
	color: #CC092F;
	text-shadow: none;
}

.box .tabs-top {
	height: 4px;
	margin: 15px 0 0 0;
	background: url(/images/template/rule_tabset.png) -20px 0 no-repeat;
}
.box .tabs-shadow, .module-box .tabs-bottom {
	background: none;
}
.box .tabs-bottom {
	display: none;
}
.box .tabs-shadow {
	margin: 0;
}
.box .tabs-inner {
	border: none;
	border-bottom: 1px dotted #CCC;
	margin: 0 0 25px 0;
}

.padded {
	padding: 20px 20px 15px 20px !important;
}

.nested_padded {
	margin: 0 0 0 10px !important;
	padding: 20px 20px 15px 20px !important;
}

#content a, #content a:link, #content a:active, #content a:visited {
	text-decoration: none;
	color: #000;
}
#content a:hover {
	text-decoration: underline;
}
#content h3 a,
#content h3 a:link,
#content h3 a:active,
#content h3 a:visited {
	color:#CC092F;
}

/* Tooltip Lists */
.tooltip_trigger {
	background: transparent url(/images/template/info.png) no-repeat scroll 0 0; 
	display: block;
	width: 23px;
	height: 23px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}

.tooltip {
	display: none;
	width: 265px;
}
div.tooltip div.tooltip-top {
	background: url(/images/template/content/tooltip-top.png) no-repeat;
	height: 14px;
	width: 265px;
	z-index: 200;
}
div.tooltip div.tooltip-shadow {
	background: url(/images/template/content/tooltip-shadow.png) repeat-y;
}
div.tooltip div.tooltip-middle {
	background: #F2F2F2 url(/images/template/content/tooltip-middle.png) repeat-x;
	overflow: hidden;
	margin: 0 10px;
	padding: 0 20px;
}
div.tooltip div.tooltip-bottom {
	background: url(/images/template/content/tooltip-bottom.png) no-repeat;
	height: 25px;
	width: 265px;
}

#wireless-apps.three-cols {
	margin: 0;
}
#wireless-apps.three-cols .column {
	padding: 0;
	width: 31%;
}

/* Toolbar (font resize, favorites, print, etc...) */
#toolbar {
	float: right;
	white-space: nowrap;
}
#toolbar img {
	vertical-align: middle;
}
#toolbar .actions img {
	padding: 0 3px;
}



/* Pagination */
.pagination_container {
	margin: 		20px 0 50px;
}
form > table.pagination_container {
	width:			auto;
}
form > table.pagination_container th {
	padding:		0 3px;
}

form > table.pagination_container td {
	text-align: 	left;
	padding:		0;
}
.select_submit_action {
	padding:			4px 0 0 5px !important;
}



.pagination_footer {
	position: 		absolute;
	bottom:			13px;
	left: 			10px;
	z-index:		10;
	background:		#f2f2f2;
	border-top:		1px dotted #bfbfbf;
	width:			950px;
	line-height:	45px;
}
.pagination_footer .pagination_footer_content {
	float:			right;
}
.pagination_footer.compact {
	bottom:			17px;
	left: 			10px;
	width:			699px;
}
.pagination_footer.compact td {
	line-height:	45px;
}
.pagination_footer .pages {
	float:			left;
	margin:			0;
	padding:		0 25px 0 0;
	font-size:		10px;
	color:			#45636c !important;
}
.pagination_footer .pagination_btns {
	float:			left;
	padding:		13px 0 0 0;
}
.pagination_footer .pages div {
	background:		none;
	border:			none;
	color:			#45636c !important;
	font-size:		10px;
	font-weight:	normal;
}
.pagination_btns a {
	display:		inline;
	line-height:	17px;
	margin:			0 0 0 1px;
	padding:		0 5px;
	border:			1px solid #c6cbd0;
	font-size:		10px;
	color:			#45636c !important;
}
.pagination_btns a:hover {
	text-decoration:	none !important;
	border:				1px solid #909daa;
	color:				#e21637 !important;
}
.pagination_btns a.current {
	border:				1px solid #909daa;
	color:				#e21637 !important;
}




/* News */
.content_header_alpha.module_container .col_alpha {
	background:			none;
	margin:				0 0 0 0;
	width:				720px;
}
body.OneColumn .content_header_alpha.module_container .col_alpha .two_column .col.single_item_row {
	width: 				100%;
}
.content_header_alpha.module_container .single_item_row .col_content .col_omega {
	width: 				335px;
}
body.OneColumn .content_header_alpha.module_container .col_alpha .module-box .box-top {
	background: 		url(/images/template/bg_module_shadow_top.png) no-repeat scroll 0 0 transparent;
}
body.OneColumn .content_header_alpha.module_container .col_alpha .module-box .box-bottom {
	 background: 		url(/images/template/bg_module_shadow_bottom.png) no-repeat scroll 0 0 transparent;
}
.content_header_alpha.module_container .col_alpha .module-box .box-shadow {
	background: 		url(/images/template/bg_module_shadow.png) no-repeat scroll 0 0 transparent;
}
.single_item_row .col_content .col_content_container.events .col_alpha {
	width: 				90px;
}
.single_item_row .col_content .events .col_omega {
	width:				810px;
}
.OneColumn #socialmedia_buttons,
.mh_investors #socialmedia_buttons {
	overflow:			hidden;
	padding:			0 23px;
}
.OneColumn #socialmedia_buttons #twitter,
.mh_investors #socialmedia_buttons #twitter {
	float:				left;
}
.OneColumn #socialmedia_buttons #facebook,
.mh_investors #socialmedia_buttons #facebook {
	float:				right;
}
.OneColumn #socialmedia_buttons #linkedin,
.mh_investors #socialmedia_buttons #linkedin {
	display:			none;
}

.mh_ces12 #socialmedia_buttons #twitter {
	padding: 0 23px;
	float: left;
}
.mh_ces12 #socialmedia_buttons #linkedin {
	display: none;
}

/* Resources */
.content_header_alpha {
	overflow: 		hidden;
	zoom:			1;
}
.content_header_alpha .col_alpha {
	float: 			left;
	width:			700px;
	margin: 		6px 10px 0;
	background: 	transparent;
}
.content_header_alpha .col_alpha .content_header_container {
	padding: 		15px 24px;
}
.content_header_alpha .col_omega {
	float: 			right;
	width:			235px;
}

.col .col_content_container {
	overflow:		hidden;
	zoom:			1;
}
.col .col_content_container .col_alpha {
	float: 			left;
	width:			90px;
}
.col .col_content_container.icon_major .col_alpha {
	width:			150px;
}
.col .col_content_container.video .col_alpha {
	width: 			140px;
}
.col .col_content_container .col_omega {
	float:			right;
	width:			330px;
	margin:			0 10px 0 0;
}
.col .col_content_container.icon_major .col_omega {
	width:			250px;
}
.col .col_content_container.video .col_omega {
	width:			265px;
}
.col .col_content_container h3 {
	font-size:		20px;
	line-height:	25px;
	margin-top:		0;
	font-weight:	normal;
}
.col_content_container .icon {
	padding-top:	10px;
	text-align:		center;
}
.col_content_container.icon_major .icon {
	padding-top:	0;
}
.col_content_container.icon_major .icon img {
	width:			138px;
}
.single_item_row .col_content .col_alpha {
	width:			298px;
}
.single_item_row .col_content .col_omega {
	width:			590px;
	margin:			0;
}
.single_item_row .col_content .col_content_container .icon {
	padding:		0;
}
.collapsible {
	display: 		none;
}
.collapsible_rows .col .col_content_container .col_omega {
	width:			805px;
}
.col.tabbed_content {
	float: 			left;
	width:			454px;
	min-height:		240px;
	margin:			0 0 40px 0;
}
.col.tabbed_content .col_content {
	zoom:			1;
	overflow: 		hidden;
	padding: 		0 30px 0 0;
}
.col.tabbed_content.target {
	background:		url(/images/template/divider_vert_dot.gif) repeat-y top right;
}
.profile_container {
	margin:			30px 0 0 0;
}
.profile_container .col .col_content_container .col_alpha {
	width: 			90px;
}
.profile_container .col .col_content_container .col_omega {
	width: 			185px;
}
.profile_container .col.tabbed_content {
	width: 			328px;
	min-height: 	180px;
} 
.profile_container .col.tabbed_content .col_content {
	padding: 		0 15px 0 12px;
}
.profile_container .col.tabbed_content.target {
	background: url(/images/template/divider_vert_dot.gif) repeat-y scroll right top transparent;
}


/* Downloads */
.nested_double_column_container {
	overflow:		hidden;
	zoom:			1;
	padding:		20px 18px;
	background:		url(/images/template/bg_content_body.png) repeat-x 0 0;
}
.nested_single_column_container {
	float: 			left;
	width:			320px;	
}
.nested_single_column_container:first-child {
	margin:			0 20px 0 0;
}
.nested_single_column_container h3 {
	color:			#CC092F;
	font-size:		18px;
}
.nested_double_column_container.topimage h3 {
	width:			230px;
}
.nested_double_column_container h3 {
	margin:			15px 0;
}


/* Featured Prodcuts */
.single_item_row_listing {
	padding:		10px 20px 40px;
	
}
.single_item_row_listing .col {
	padding:		15px 0;
	background: url("/images/template/bg_divider_dotted_horz_repeat.gif") repeat-x left bottom;
}
.single_item_row_listing .col .col_content_container .col_alpha {
	width:			75px;
	
}
.single_item_row_listing .col .col_content_container .col_alpha .icon {
	margin:			0 0 0 10px;
	
}
.single_item_row_listing .col .col_content_container .col_omega {
	width:			535px;
}
